Subject: RE: [dhcwg] WG last call on draft-ietf-dhc-leasequery-05.txt

From: "Kostur, Andre" <[email-masked]>
Date: Wed, 22 Oct 2003 07:47:22 -0700

> Please respond to this WG last call.  If you support acceptance of the
> document without change, respond with a simple acknowledgment, so that
> support for the document can be assessed.

Other than my aforementioned two changes, I support the document moving
forward.